.login-box, .login-logo {
	min-width:420px;
}
.login-box-body{
	min-width:420px;
}
.login-page {
	background:#f5f5f5 !important;
}
.form-control {
	border-radius:4px !important;
}
.login-box-msg, .register-box-msg {
    text-transform: uppercase!important;
    font-weight: 600 !important;
    font-size: 18px !important;
}
.btn.btn-flat {
    text-transform: uppercase;
    font-size: 14px;
}
.btn-primary {
    background-color: #4099ff !important;
    border-color: #4099ff !important;
	border-radius:2px !important;
}
.btn-primary:hover, .btn-primary:active {
    background-color: #0d7eff !important;
	border-color: #0d7eff !important;
}
.m-t-20 {
    margin-top: 20px !important;
}